# Generated by Django 2.2.6 on 2019-10-05 18:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4app', '0002_auto_20191006_0047'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='hari',
        ),
        migrations.AddField(
            model_name='post',
            name='alamat',
            field=models.EmailField(default='nama@web.com', max_length=254),
        ),
    ]
